/*
 Theme Name:   Divi Child
 Theme URI:    http://lifeaftercarbon.com/
 Description:  Divi Child Theme
 Author:       Fat Free Media
 Author URI:   http://fatfreemedia.com
 Template:     Divi
 Version:      1.0.0
*/

#main-content .container:before {
	width: 0;
}

/* Headers */
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.4em;
}

.main_title {
	font-size: 50px;
}

p:last-of-type {
	/* overwrite Divi default */
	padding-bottom: 1em;
}

/*
a:visited {
	color: #ce6e00;
}
*/

a:hover, a:focus {
	/* override Bootstrap */
    color: #000;
}

span.published {
	font-weight: 700;
}

sup {
    bottom: 0.5em;
}

/* ------------------------------------------------------------------- */
/*	!DIVI SECONDARY MENU BAR
/* ------------------------------------------------------------------- */

#et-info {
	float: right;
}

.trigger-popup {
	display: block;
	padding: 0 0 .75em 0;
}

/* ------------------------------------------------------------------- */
/*	!HOME PAGE
/* ------------------------------------------------------------------- */

.inline-buttons .et_pb_button_module_wrapper {
	/* float: right; */
	display: inline;
    margin: 0 5px !important;
}

/* ------------------------------------------------------------------- */
/*	!BLOG PAGE
/* ------------------------------------------------------------------- */

.profile-photo {
	border: 1px solid #9c9c9c;
	padding: 1px;
}

div.post-meta {
	border-top: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	margin-bottom: 10px;
	padding: 6px 0 !important;
	line-height: normal;
}

article.post {
	margin-bottom: 2em;
}

/* ------------------------------------------------------------------- */
/*	!AUTHOR PAGE
/* ------------------------------------------------------------------- */

.author-box {
	overflow-y: auto;
	background: #eee;
	border: 3px double #ccc;
	margin-bottom: 20px;
	padding: 15px;
	font-size: 10px;
	line-height: normal;
}

/* ------------------------------------------------------------------- */
/*	!SINGLE POSTS
/* ------------------------------------------------------------------- */

.entry-content ol,
.entry-content ul {
	padding-left: 30px;
	list-style-position: outside;
}

#comment-wrap {
	padding-top: 0;
}

/* ------------------------------------------------------------------- */
/*	!ARCHIVE PAGES
/* ------------------------------------------------------------------- */

.archive-title {
	border-bottom: 3px double #666;
	margin-bottom: 30px;
	padding-bottom: 0;
}

/* ------------------------------------------------------------------- */
/*	!WIDGETS
/* ------------------------------------------------------------------- */

.et_pb_widget a {
	color: #ce6e00;
}

/* ------------------------------------------------------------------- */
/*	!LISTS
/* ------------------------------------------------------------------- */

#left-area ul, .entry-content ul, .comment-content ul {
	margin-left: 30px;
	list-style-position: outside;
}

/* ------------------------------------------------------------------- */
/*	!RECENT POSTS
/* ------------------------------------------------------------------- */

.post-list {
	clear: both;
	overflow-y: auto;
	border-bottom: 1px dotted #ddd;
	padding: 8px 0;
/* 	font-size: smaller; */
	line-height: normal !important;
}

.post-list:last-child {
	border-bottom: none;
}

.date-badge {
	clear: both;
	background: #f0f0f0;
	border: 1px solid #999;
	border-radius: 0 0 4px 4px;
	margin-right: 5px;
	padding: 1px;
	width: 42px;
	text-align: center;
}

.date-badge .month {
	background: #555;
	color: white;
	font-size: 12px;
	letter-spacing: .1em;
	line-height: 1.5;
	text-transform: uppercase;
}

.date-badge .day {
	font-size: 1.3em;
	font-weight: 700;
}

.post-list .post-title a {
	color: #666;
	font-weight: 700;
	line-height: normal !important;
}

.post-list .post-title a:hover {
	color: #ce6e00;
}

.post-list .excerpt {

}

/* ------------------------------------------------------------------- */
/*	!WIDGETS
/* ------------------------------------------------------------------- */

.recent-posts-list {
	line-height: normal;
}

/* ------------------------------------------------------------------- */
/*	!WORDPRESS CAPTIONS
/* ------------------------------------------------------------------- */

.wp-caption.aligncenter {
	background-color: transparent;
	max-width: 100%;
	padding-top: 8px;
}

.wp-caption-text {
	font-style: italic;
}

.wp-caption p.wp-caption-text {
	line-height: normal;
}

/* ------------------------------------------------------------------- */
/*	!CUSTOM TWITTER FEED
/* ------------------------------------------------------------------- */

#ctf .ctf-item {
	line-height: 1.35;
}

/* ------------------------------------------------------------------- */
/*	!SIMPLE IMAGE WIDGET CAPTIONS
/* ------------------------------------------------------------------- */

.widget_sp_image-description {
	padding-top: 5px;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
}

/* ------------------------------------------------------------------- */
/*	!TABLES (for pseudo structure)
/* ------------------------------------------------------------------- */

table.structure {
	width: 100%;
	border: 0;
	margin: 15px 0;
}

table.structure td {
	border: 0;
	padding: 5px;
}

/* ------------------------------------------------------------------- */
/*	!LISTS
/* ------------------------------------------------------------------- */

#left-area ul,
.entry-content ul,
.comment-content ul,
body.et-pb-preview #main-content .container ul {
	padding: 0 0 23px 1em;
	line-height: 1.3;
}

#left-area ul li,
.entry-content ul li,
.comment-content ul li,
body.et-pb-preview #main-content .container ul li {
	margin-bottom: .5em;
}

/* ------------------------------------------------------------------- */
/*	!MISCELLANEOUS
/* ------------------------------------------------------------------- */

.small {
	font-size: smaller;
}

.vertical-align {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/* ------------------------------------------------------------------- */
/*	!REPORTS
/* ------------------------------------------------------------------- */

.report-actions {
/* 	background: #f0f0f0; */
	background: #eee;
	padding: .5em;
	text-align: center;
	line-height: normal;
}

.report-synopsis {
	display: none;
/* 	background: #f5f5f5; */
	background: #666;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px;
	color: whitesmoke;
	font-size: smaller;
	line-height: 1.5;
}

/* ------------------------------------------------------------------- */
/*	!BOOK REVIEW LISTING
/* ------------------------------------------------------------------- */

.book-review {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 25px;
	padding-bottom: 25px;
}

.book-review:last-of-type {
	border-bottom: 0;
}

/* ------------------------------------------------------------------- */
/*	!ENDNOTES PLUGIN
/* ------------------------------------------------------------------- */

sup.endnote {
	font-size: small;
}

.endnotes {
	margin-top: 40px;
	font-size: small;
}

.endnotes ol {
	line-height: 1.3 !important;
	list-style-position: outside !important;
	padding-left: 30px !important;
}

.endnotes ol li {
	margin-bottom: 1em;
}

/* ------------------------------------------------------------------- */
/*	!SLIDE ANYTHING PLUGIN
/* ------------------------------------------------------------------- */

#gallery_of_carbon .caption {
    position: absolute;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.75);
    padding: 10px;
    width: 100%;
    font-size: smaller;
    line-height: normal;
}

#gallery_of_carbon h3,
#gallery_of_carbon h4,
#gallery_of_carbon h5,
#gallery_of_carbon h6 {
	color: black !important;
}

/* ------------------------------------------------------------------- */
/*	!DOWNLOAD MANAGER
/* ------------------------------------------------------------------- */

.wpdm-all-packages-table .title {
/* 	border-bottom: 1px solid #ccc; */
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: 700;
}

.wpdm-all-packages-table .description {
	padding-left: 10px;
}

/* ------------------------------------------------------------------- */
/*	!RESPONSIVE CODE
/* ------------------------------------------------------------------- */
